WordPress

歡迎使用WordPress。我們現在要開始透過幾個簡單的步驟,開始安裝這套最新的個人出版平台。在我們開始之前,請注意,我們必須要有最少 4.1.0 版的 PHP。您目前的 PHP 版本是 7.3.6。應該沒有問題吧?您也需要在 wp-config.php 檔案中,設定好資料庫連接資訊。您讀過了讀我檔案了嗎?如果您都準備好了,讓我們開始吧!